.comment-head-outer{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
.comment-list li{
	margin-top: 2.4rem;
	padding: 2.4rem 0;
	border-bottom: 2px solid #FFE664;
}
.comment-top{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.comment-person-name *{
	font-size: 1.6rem !important;
	line-height: 2.6rem !important;
	font-family: 'Poppins';
	font-weight: 400;
}
.comment-date{
	margin-left: 3.2rem;
}
.comment-text{
	margin-top: 0.8rem;
}
.comment-text p{
	font-size: 1.4rem;
	line-height: 2.3rem;
}
.more-comment{
	margin-top: 2.4rem;
}
.more-comment .btn:hover{
	background: var(--primary-color) !important;
	color: var(--white-color) !important;
}
@media(max-width:767px){
	.comment-date {
    	margin-left: 1.6rem;
	}
	.comment-person-name * {
    	font-size: 1.4rem !important;
    	line-height: 2.3rem !important;
    }
}
@media(max-width:575px){
	.comment-head-outer{
		text-align: center;
	}
	.comment-head-outer .h3{
		width: 100%;
	}
	.comment-btn {
    	width: 100%;
   	 	margin-top: 1.6rem;
	}
	.comment-btn .btn{
		width: 100%;
	}
}